<div>
@if(null!==session('audio'))
<div class="flex items-start gap-4 rounded-lg bg-white p-6 shadow-[0px_14px_34px_0px_rgba(0,0,0,0.08)] ring-1 ring-white/[0.05] transition duration-300 hover:text-black/70 hover:ring-black/20 focus:outline-none focus-visible:ring-[#FF2D20] lg:pb-10 dark:bg-zinc-900 dark:ring-zinc-800 dark:hover:text-white/70 dark:hover:ring-zinc-700 dark:focus-visible:ring-[#FF2D20]">
    <div
        class="flex size-12 shrink-0 items-center justify-center rounded-full bg-[#FF2D20]/10 sm:size-16">
        <svg xmlns="http://www.w3.org/2000/svg" fill="none" viewBox="0 0 24 24" stroke-width="1.5" stroke="currentColor" class="w-6 h-6">
            <path stroke-linecap="round" stroke-linejoin="round" d="M21 12a9 9 0 1 1-18 0 9 9 0 0 1 18 0Z" />
            <path stroke-linecap="round" stroke-linejoin="round" d="M15.91 11.672a.375.375 0 0 1 0 .656l-5.603 3.113a.375.375 0 0 1-.557-.328V8.887c0-.286.307-.466.557-.327l5.603 3.112Z" />
          </svg>

    </div>

    <div class="pt-3 sm:pt-5">
        <h2 class="text-xl font-semibold text-black dark:text-white">Ecoutez votre message</h2>

        <p class="mt-4 text-sm/relaxed">
            <audio controls>
                {{-- {{ route('tracks.player.show', array('slug' => $track->attachment->slug)) }} --}}
                <source src={{asset('storage/'.session('audio'))}} type="audio/wav">
            </audio>
            <br>
        </p>
        <x-primary-button wire:click="cancel">Annuler</x-primary-button>



    </div>
    <div class="pt-3 sm:pt-5">
        <x-primary-button wire:click="send">Envoyer</x-primary-button>
    </div>


</div>

@endif
</div>
